STRUCT TEMP(3)

NAME
boost::accumulators::tag::coherent_tail_mean

SYNOPSIS

// In header: <boost/accumulators/statistics/tail_mean.hpp>
template<typename LeftRight>
struct coherent_tail_mean : public boost::accumulators::depends_on< count, quantile, non_coherent_tail_mean< LeftRight > >
{
  // types
  typedef accumulators::impl::coherent_tail_mean_impl< mpl::_1, LeftRight > impl;
};